Subject: J-1,J-2,F-2,DED: package #1.8

From: [email-masked] (Miao Ye)
Date: Wed, 11 Aug 93 10:17:41 CDT

To: [email-masked]
Subject: Question
 
Hi
I have a quuestion regarding out off status LADS.
When can CSPA principal file I-824 for their LADS who are
out of status? File I-824 now or after principal's PR is approved?

Thanks

Y.Z.
*****************************************************************************

 To: [email-masked]

> I filed I-485 under CSPA on June 30, 93 by mail.  Since that day, I have
> been the PR Pending status instead of an F-1 status.  I continue to
> study for my Ph.D. and receive assistantship.  My question is:
> Can I legally get the assitantship in the period of PR pending?
> Or, I must get the Work Permission first then get the paycheck?
> Since the assistantship can be maintained until next June, I don't
> want to work outside campus.  The Work Permission will cost me $60.
> I think I don't need to apply the Work Permission Card during this
> Pending period.  If I try to find a job outside the campus, I need
> to apply the Work Permission Card.  Am I right?

*You have to apply work permit! You are not F-1 student anymore and the
*on campus work permit issued by your international student office will
*not be valid anymore. Assistantship is an offer, whether you maintain
*eligible is another matter. Work without permit is illegal, even when
*you are in PR pending.

>This brings my question regurding my eligiblity of working as RA
>during my PR pending. I applied work permission under Bush'a
>Excutive Order which allows me to work 20 hrs per week during
>school session. Is this permission still valid till Jan,1,1994?
>Maybe I can find the answer in the CSPA regulation, so far I just
>raise the question for some discussion.
>Thanks for your time.
>-Y. Xiao

************************************************************************* 
>A netter earlier pointed out that after submitting the I-485, we'll
>lose the F-1 status and it's illegal to continue to receive 
>assistantship because it's also considered a kind of work. Then my
>question is: How about fellowship? Is it also considered a kind
>of work? 
>This thing is really scary if the answer is "yes" because all the
                                                           ^^^  
>Chinese students here have fellowships, and none of us has applied
                            ^^^^^^^^^^^
>the work-permit.

You said that all the Chinese students here have Felloships.  This
is not true.  Only a few Chinese students receive Fellowship.
Students who receive Fellowship are not needed to work.  The money
seems to be awarded to them.  Most of the Chinese students obtain 
RA or TA, and they need to work on Research or Teaching for their 
assistantship.  The difference between RA or TA and Fellowship or
Scholorship is RA or TA get money by work, however, Fellowship
and Scholorship get money without working.  Some Chinese students
take RA or TA as Fellowship or Fellowship for tax purpose.  This
is another story.

The question originally put forward by me. When I got the negative
anwser, I was quite surprised. This morning I asked the immigration
specialist in the International Student Office in our School. The
anwser was confirmed: PR applicant who receives RA or TA with original
F-1 or J-1 HAS TO apply work permission.  Those who originally held
an H-1 might not be the same due to "dual intent".

It seems a little bit safe with Work Permission Card during the pending
period. It is up to you. Thoese receiving Fellowship or Scholorship
probabaly do not need the Work Permission Card because they don't work.
**************************************************************************
To: [email-masked]
Content-Length: 429

The messages in the net confused me.  Someone pointed out that we will
not allowed to work (receive assistantship) after we filed the I-485 if
we do not have the work permit. (we were F-1 LADs)

The problem is: we did apply for the work permit while we filed the I-485,
but we were told that we needed to wait 60 days to get approved. What should
we do? stop the RA/TA activities and stop receiving the money right away?

---ZYu
****************************************************************************

North Carolina Netters:

Charlotte INS refuses to accept the employment authorization document
(EAD card) application from CSPAs, delays the EAD process for LADs
for 90 days instead of approving it at the same day. This situation
hurts a lot of people who were eligible to accept jobs as F-1 ( such
as RA or TA), but lost the work authorization after applied the
PR adjustment. We need to do something about it now before it is too 
late to do anything. Working without authorization is a very serious
problem. I hope we are aware of this.

-Y. Xiao
****************************************************************************

> 
> I noticed that there are lads who have applied for PR and also got working 
> permits, I'd like to know: is there an expiring date on the working permit? 
> How long
> can the permit usually be used?
> Thanks for any possible anwser!
> 
   The working permition we got is valid for a year.

***************************************************************************

Can an F-1 LAD apply, (1) if he(she) came here under 21 yr. old; (2) if he
(she) came older than 21 yr. old?

*********************************************************************

Hi,

Can someone tell me when applying for work authorization, what kind of eligibility
do I have? I am referring to applying for LADS, form I765, line 16.

Should it be the same as in I-485:  other       FOLLOW TO JOIN UNDER CSPA.

thanks in advance.

xhw
******************************************************************************